
{
  "title":"Lecture Notes",
  "content":"The first five lectures, given by different professors, frame the subject matter for this class. The lectures are supported by the readings.\nLecture 1: Introduction (PDF)\nLecture 2: Behavior and Plasticity (PDF)\nLecture 3: Synaptic Transmission (PDF)\nLecture 4: Potentiation of Synaptic Transmission (PDF)\nLecture 5: Expression of Plasticity (PDF)\n"}


